DNF4-REPOCLOSURE(8)

NUME
dnf4-repoclosure - modul DNF repoclosure

Afișează o listă de dependențe nerezolvate pentru depozite.

SINOPSIS

dnf repoclosure [<opțiuni>]

DESCRIERE

repoclosure este un program care citește metadatele pachetelor din unul sau mai multe depozite, verifică toate dependențele și afișează o listă de pachete cu dependențe nerezolvate.

  Opțiuni

Toate opțiunile generale DNF sunt acceptate, a se vedea Opțiuni în dnf(8) pentru detalii.

    --arch <arhitectura>
        Interoghează numai pachetele pentru arhitectura specificată, poate fi specificată de mai multe ori (implicit toate arhitecturile compatibile cu sistemul dumneavoastră). Pentru a rula „repoclosure” pentru arhivele incompatibile cu sistemul dumneavoastră, utilizați opțiunea --forcearch=<arch> pentru a schimba căutarea de bază.

    --best
        Verifică numai cele mai noi pachete pentru fiecare arhitectură.

    --check <identificator-depozit>
        Specifică identificatoarele depozitelor „repo” de verificat, poate fi specificată de mai multe ori (valoarea implicită este toate activate).

    --newest
        Verifică doar cele mai noi pachete din depozite.

    --pkg <specificare-pachet>
        Verifică rezoluția dependențelor numai pentru acest pachet.

    --repo <repoid>
        Specifică identificatorii depozitelor (repo) pentru interogare, pot fi specificați de mai multe ori (valoarea implicită este toate activate).

EXEMPLE

Afișează lista de dependențe nerezolvate pentru toate depozitele activate:

            dnf repoclosure

Afișează lista de dependențe nerezolvate pentru depozitul „rawhide” și pachetele cu arhitectura noarch și x86_64:

            dnf repoclosure --repo rawhide --arch noarch --arch x86_64

Afișează lista de dependențe nerezolvate pentru pachetul „zmap” din depozitul „rawhide”:

            dnf repoclosure --repo rawhide --pkg zmap

Afișează lista de dependențe nerezolvate pentru „myrepo”, un spațiu suplimentar (add-on) pentru depozitul „rawhide”:

            dnf repoclosure --repo rawhide --check myrepo

AUTOR
Consultați AUTORI în distribuția dumneavoastră Core DNF Plugins

DREPTURI DE AUTOR
2014, Red Hat, Licențiat sub GPLv2+

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.